Bug 860681 - Newer version available
Newer version available
Status: CLOSED DUPLICATE of bug 981875
Product: Fedora
Classification: Fedora
Component: atlas (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 09:18 EDT by Thomas Moschny
Modified: 2013-09-03 09:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 09:02:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Moschny 2012-09-26 09:18:12 EDT
Atlas version 3.10.0 is available. Any chance of updating the RPM?

The ChangeLog lists a lot of improvement and fixes.

Among them, one (imho, and from the RPM pov) very interesting improvement is this: "Ability to build more generic libs for performance loss but portability gain" - exactly what is needed for a distro package like this.
Comment 1 Thomas Moschny 2013-03-08 08:35:38 EST
Ping?
Comment 2 Fedora End Of Life 2013-04-03 10:18:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Gwyn Ciesla 2013-09-03 09:02:19 EDT

*** This bug has been marked as a duplicate of bug 981875 ***

Note You need to log in before you can comment on or make changes to this bug.